.kviz h2.sppb-addon-title {
    text-align: center;
  	margin-bottom: 40px;
}
.su-ep-inner h3 {
    margin-top: 10px;
}
.su-ep-content .su-ep-inner {
    padding: 35px 15px 0 15px;
}
#pwebcontact102_container {
    background-color: transparent !important;
}
div#pwebcontact102_box {
    margin: auto;
}
.su-ep-inner a {
    color: #212121;
}
span.field-price-ot {
    margin-right: 5px;
}
.ba-cart-row-title {
    font-size: 25px !important;
}
.itogo .ba-form-calculation-price-wrapper span {
    font-size: 25px !important;
    font-weight: bold !important;
}
.itogo .ba-cart-total-row {
    border-top: 0px solid rgba(214, 214, 214, 0.4) !important;
    padding: 0px 0px !important;
}
.itogo .ba-cart-total-container {
    border: 0px solid rgba(214, 214, 214, 0.4) !important;
    padding: 0 0 0 0 !important;
}
.custom_form_btn span.ba-form-submit-btn {
    background: linear-gradient(90deg, #7FB94D 0%, #BBCF53 100%) !important;
}
.slide_btn .n2-ss-button-container a {
    background: linear-gradient(90deg, #7FB94D 0%, #BBCF53 100%) !important;
}
.tarif_info p {
    margin-bottom: 0.5rem;
}
form.pwebcontact-form input.pweb-input, form.pwebcontact-form select, form.pwebcontact-form textarea {
    padding: 13px !important;
}
.pweb-labels-over form.pwebcontact-form .pweb-label-over label {
    padding: 13px !important;
}
form.pwebcontact-form input.pweb-input, form.pwebcontact-form select {
    line-height: 50px !important;
    height: 50px !important;
}
form.pwebcontact-form button:hover, form.pwebcontact-form .btn:hover {
    box-shadow: none !important;
    text-shadow: none !important;
    background-image: linear-gradient(90deg, #7FB94D 0%, #BBCF53 100%) !important;
    border: none !important;
    padding: 10px 50px !important;
    font-size: 18px !important;
    border-radius: 50px !important;
}
form.pwebcontact-form button, form.pwebcontact-form .btn {
    background-repeat: repeat !important;
    box-shadow: none !important;
    text-shadow: none !important;
    background-image: linear-gradient(90deg, #7FB94D 0%, #BBCF53 100%) !important;
    border: none !important;
    padding: 10px 50px !important;
    font-size: 18px !important;
    border-radius: 50px !important;
  	width: -webkit-fill-available !important;
  	width: -moz-fill-available !important;
}
form.pwebcontact-form .pweb-msg > div {
    padding: 5px !important;
}
.pweb-chars-counter {
    display: none;
}
.pwebcontact-container {
	pointer-events: all;
}
@media (max-width: 767px) {
.calc_head h2.ba-input-label-wrapper {
    font-size: 22px;
    line-height: 26px;
}
  .itogo .ba-cart-total-container-row span {
	margin-top: 10px !important;
}
  .itogo .ba-cart-total-container-row {
    flex-wrap: wrap !important;
    justify-content: center !important;
}
  .custom_form_btn {
    width: 100% !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
.custom_block {
    min-height: 153px !important;
}
}
html {
    scroll-behavior: smooth;
}
.empty_space {
    width: 45px;
}
.custom_form_btn {
    width: max-content;
}
.tarif_table2 td.tarif_price {
    text-align: center;
}
.tarif_table2 table td {
    height: 32px;
}
.tarif2 {
    border-radius: 10px;
    overflow: hidden;
    display: block;
    border: 1px solid #00A29E;
    padding: 0 0 15px 0;
}
.tarif_table2 table {
    margin: auto;
}
.tarif_table2 {
    padding: 10px 0;
    background: #E7FCFB;
  	display: block;
}
.tarif_head2 p {
	margin: 0;
  	font-weight: 500;
	font-size: 20px;
}
.tarif_head2 {
    padding: 7px 0;
    text-align: center;
    background: linear-gradient(90deg, #00A29E 0%, #36BDB4 100%);
  	display: block;
}
button.custom_btn2 {
    font-size: 18px;
    background: linear-gradient(90deg, #00A29E 0%, #36BDB4 100%);
    font-weight: 500;
    padding: 10px 50px 10px 50px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
  	height: 42px;
    line-height: normal;
}
button.custom_btn {
    font-size: 18px;
    background: linear-gradient(90deg, #7FB94D 0%, #BBCF53 100%);
    font-weight: 500;
    padding: 10px 50px 10px 50px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
  	height: 42px;
    line-height: normal;
}
.tarif_btn {
    text-align: center;
    display: block;
}
.tarif_info {
    padding: 10px;
    display: block;
    text-align: center;
    font-size: 13px;
}
td.tarif_price {
    font-weight: 500;
    font-size: 18px;
    padding-left: 10px;
  	text-align: center;
}
.tarif_table table {
    margin: auto;
}
.tarif_table {
    padding: 10px 0;
    background: #F3FEEF;
  	display: block;
}
.tarif {
    border-radius: 10px;
    overflow: hidden;
    display: block;
    border: 1px solid #7EB950;
    padding: 0 0 15px 0;
}
.tarif_head p {
	margin: 0;
  	font-weight: 500;
	font-size: 20px;
}
.tarif_head {
    padding: 7px 0;
    text-align: center;
    background: linear-gradient(90deg, #7FB94D 0%, #BBCF53 100%);
  	display: block;
}
.custom_block {
    min-height: 112px;
}
.sp-megamenu-parent {
    float: none;
    text-align: center;
    text-transform: uppercase;
}
.gradient_text {
    font-size: 18px;
    background: linear-gradient(90deg, #7FB94D 0%, #BBCF53 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 500;
}
div#sp-phone {
    margin: auto;
}
div#sp-menu {
    margin: auto;
}
div#sp-logotip {
    margin: auto;
}
#sp-header {
    box-shadow: none;
  	padding: 10px 0;
}